
@font-face {
	font-family: 'Gotham';
	font-weight: 500;
	font-style: normal;
	
	src: url('../fonts/Gotham-Medium.eot');
	src: url('../fonts/Gotham-Medium.eot?#iefix') format('eot'),
		 url('../fonts/Gotham-Medium.woff') format('woff'),
		 url('../fonts/Gotham-Medium.ttf') format('truetype'),
		 url('../fonts/Gotham-Medium.svg#Montserrat') format('svg');
}

@font-face {
	font-family: 'Gotham';
	font-weight: 900;
	font-style: normal;
	
	src: url('../fonts/Gotham-Bold.eot');
	src: url('../fonts/Gotham-Bold.eot?#iefix') format('eot'),
		 url('../fonts/Gotham-Bold.woff') format('woff'),
		 url('../fonts/Gotham-Bold.ttf') format('truetype'),
		 url('../fonts/Gotham-Bold.svg#Montserrat') format('svg');
}

@font-face {
	font-family: 'Gotham';
	font-weight: 100;
	font-style: normal;
	
	src: url('../fonts/Gotham-Book.eot');
	src: url('../fonts/Gotham-Book.eot?#iefix') format('eot'),
		 url('../fonts/Gotham-Book.woff') format('woff'),
		 url('../fonts/Gotham-Book.ttf') format('truetype'),
		 url('../fonts/Gotham-Book.svg#Montserrat') format('svg');
}



@font-face {
	font-family: 'Museo';
	font-weight: 300;
	font-style: normal;
	
	src: url('../fonts/Museo_Slab_300.eot');
	src: url('../fonts/Museo_Slab_300.eot?#iefix') format('eot'),
		 url('../fonts/Museo_Slab_300.woff') format('woff'),
		 url('../fonts/Museo_Slab_300.ttf') format('truetype'),
		 url('../fonts/Museo_Slab_300.svg#Montserrat') format('svg');
}


@font-face {
	font-family: 'Museo';
	font-weight: 500;
	font-style: normal;
	
	src: url('../fonts/Museo_Slab_500.eot');
	src: url('../fonts/Museo_Slab_500.eot?#iefix') format('eot'),
		 url('../fonts/Museo_Slab_500.woff') format('woff'),
		 url('../fonts/Museo_Slab_500.ttf') format('truetype'),
		 url('../fonts/Museo_Slab_500.svg#Montserrat') format('svg');
}


@font-face {
	font-family: 'Museo';
	font-weight: 700;
	font-style: normal;
	
	src: url('../fonts/Museo-700.eot');
	src: url('../fonts/Museo-700.eot?#iefix') format('eot'),
		 url('../fonts/Museo-700.woff') format('woff'),
		 url('../fonts/Museo-700.ttf') format('truetype'),
		 url('../fonts/Museo-700.svg#Montserrat') format('svg');
}

@font-face {
	font-family: 'Museo';
	font-weight: 900;
	font-style: normal;
	
	src: url('../fonts/MuseoSlab-900.eot');
	src: url('../fonts/MuseoSlab-900.eot?#iefix') format('eot'),
		 url('../fonts/MuseoSlab-900.woff') format('woff'),
		 url('../fonts/MuseoSlab-900.ttf') format('truetype'),
		 url('../fonts/MuseoSlab-900.svg#Montserrat') format('svg');
}